FATHOM(1)

NAME
fathom - sequence and annotation tool

SYNOPSIS
fathom <ann> <dna> <commands>

OPTIONS

-help
    report useful information

-validate [-quiet]

-gene-stats [-errors-ok -nucleotide -dinucleotide]

-categorize <int>

-export <int> [-plus -errors-ok]

-extract <feature> -length <int> -offset <int>

-exon-intron

-split <-number <int> | -training <float> | -GC <float> | -repeat <float>>

-ace-format <-gene-method <string> [-dna -extra <string>]>

-compare-genes <predictions> [-details]

-score-genes <hmm> [-errors-ok]

-filter-genes <hmm> -min-score <float> -min-length <int>